How to install libswe-dev on Debian 9 (Stretch)